This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861937 - Man page: missing linebreak
Man page: missing linebreak
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grep (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 08:07 EDT by Jan Synacek
Modified: 2012-10-03 04:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 04:38:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[Patch] add a linebreak where it should be (335 bytes, patch)
2012-10-01 08:07 EDT, Jan Synacek
no flags Details | Diff

  None (edit)
Description Jan Synacek 2012-10-01 08:07:50 EDT
Created attachment 619755 [details]
[Patch] add a linebreak where it should be

Description of problem:
There is a missing linebreak (.TP) in grep.1 between the '-r' and '-R' options.

Version-Release number of selected component (if applicable):
grep-2.14-1.fc19.x86_64.rpm

How reproducible:
Always.

Steps to Reproduce:
1. man grep
2.
3.
  
Actual results:
Missing linebreak.

Expected results:
Correct linebreak between '-r' and '-R'.

Additional info:
Comment 1 Jaroslav Škarvada 2012-10-03 04:38:35 EDT
Thanks, patch sent upstream.

Note You need to log in before you can comment on or make changes to this bug.